<?xml version="1.0" encoding="utf-8"?>
<config name="FeatureSwitch" iAwareVersion="8" version="26">
  <item>
    <featureid>1</featureid>
    <switch>1</switch>
  </item>
  <item>
    <featureid>2</featureid>
    <switch>1</switch>
    <version>6</version>
  </item>
  <item>
    <featureid>4</featureid>
    <switch>1</switch>
  </item>
  <item>
    <featureid>5</featureid>
    <switch>1</switch>
  </item>
  <item>
    <featureid>7</featureid>
    <switch>1</switch>
    <version>5</version>
  </item>
  <item>
    <featureid>9</featureid>
    <switch>1</switch>
    <version>2</version>
  </item>
  <item>
    <featureid>10</featureid>
    <switch>1</switch>
    <version>6</version>
  </item>
  <item>
    <featureid>11</featureid>
    <switch>1</switch>
    <version>2</version>
  </item>
  <item>
    <featureid>12</featureid>
    <switch>1</switch>
    <version>2</version>
  </item>
  <item>
    <featureid>13</featureid>
    <switch>1</switch>
    <version>2</version>
  </item>
  <item>
    <featureid>14</featureid>
    <switch>0</switch>
    <version>2</version>
  </item>
  <item>
    <featureid>15</featureid>
    <switch>1</switch>
    <version>2</version>
  </item>
  <item>
    <featureid>16</featureid>
    <switch>1</switch>
    <version>5</version>
  </item>
  <item>
    <featureid>17</featureid>
    <switch>1</switch>
    <version>2</version>
  </item>
  <item>
    <featureid>18</featureid>
    <switch>1</switch>
    <version>2</version>
  </item>
  <item>
    <featureid>19</featureid>
    <switch>1</switch>
    <version>3</version>
  </item>
  <item>
    <featureid>20</featureid>
    <switch>1</switch>
    <version>2</version>
  </item>
  <item>
    <featureid>21</featureid>
    <switch>1</switch>
    <version>3</version>
  </item>
  <item>
    <featureid>22</featureid>
    <switch>1</switch>
    <version>3</version>
  </item>
  <item>
    <featureid>23</featureid>
    <switch>1</switch>
    <version>3</version>
  </item>
  <item>
    <featureid>24</featureid>
    <switch>1</switch>
    <version>5</version>
  </item>
  <item>
    <featureid>25</featureid>
    <switch>0</switch>
    <version>3</version>
  </item>
  <item>
    <featureid>26</featureid>
    <switch>1</switch>
    <version>5</version>
  </item>
  <item>
    <featureid>27</featureid>
    <switch>1</switch>
    <version>3</version>
  </item>
  <item>
    <featureid>28</featureid>
    <switch>1</switch>
    <version>5</version>
  </item>
  <item>
    <featureid>29</featureid>
    <switch>1</switch>
    <version>5</version>
  </item>
  <item>
    <featureid>30</featureid>
    <switch>1</switch>
    <version>5</version>
  </item>
  <item>
    <featureid>31</featureid>
    <switch>1</switch>
    <version>5</version>
  </item>
  <item>
    <featureid>32</featureid>
    <switch>0</switch>
    <version>5</version>
  </item>
  <item>
    <featureid>33</featureid>
    <switch>1</switch>
    <version>5</version>
  </item>
  <item>
    <featureid>34</featureid>
    <switch>1</switch>
    <version>5</version>
  </item>
  <item>
    <featureid>35</featureid>
    <switch>1</switch>
    <version>5</version>
  </item>
  <item>
    <featureid>36</featureid>
    <switch>1</switch>
    <version>5</version>
  </item>
  <item>
    <featureid>37</featureid>
    <switch>1</switch>
    <version>5</version>
  </item>
  <item>
    <featureid>38</featureid>
    <switch>1</switch>
    <version>6</version>
  </item>
  <item>
    <featureid>39</featureid>
    <switch>1</switch>
    <version>6</version>
  </item>
  <item>
    <featureid>41</featureid>
    <switch>1</switch>
    <version>6</version>
  </item>
  <item>
    <featureid>42</featureid>
    <switch>1</switch>
    <version>6</version>
  </item>
  <item>
    <featureid>44</featureid>
    <switch>1</switch>
    <version>7</version>
  </item>
  <item>
    <featureid>45</featureid>
    <switch>1</switch>
    <version>7</version>
  </item>
  <item>
    <featureid>46</featureid>
    <switch>1</switch>
    <version>7</version>
  </item>
  <item>
    <featureid>47</featureid>
    <switch>1</switch>
    <version>7</version>
  </item>
  <item>
    <featureid>2002</featureid>
    <switch>1</switch>
    <version>2</version>
  </item>
  <item>
    <featureid>2003</featureid>
    <switch>1</switch>
  </item>
  <item>
    <featureid>2004</featureid>
    <switch>1</switch>
    <version>6</version>
  </item>
  <item>
    <featureid>2007</featureid>
    <switch>1</switch>
    <version>2</version>
  </item>
  <item>
    <featureid>2008</featureid>
    <switch>1</switch>
    <version>2</version>
  </item>
  <item>
    <featureid>2009</featureid>
    <switch>1</switch>
    <version>2</version>
  </item>
  <item>
    <featureid>2011</featureid>
    <switch>1</switch>
    <version>2</version>
  </item>
  <item>
    <featureid>2012</featureid>
    <switch>1</switch>
    <version>2</version>
  </item>
  <item>
    <featureid>2013</featureid>
    <switch>1</switch>
    <version>2</version>
  </item>
  <item>
    <version>3</version>
    <featureid>2015</featureid>
    <switch>1</switch>
  </item>
  <item>
    <version>5</version>
    <featureid>2016</featureid>
    <switch>1</switch>
  </item>
  <item>
    <version>3</version>
    <featureid>2018</featureid>
    <switch>1</switch>
  </item>
  <item>
    <version>3</version>
    <featureid>2019</featureid>
    <switch>1</switch>
  </item>
  <item>
    <version>3</version>
    <featureid>2020</featureid>
    <switch>1</switch>
  </item>
  <item>
    <version>3</version>
    <featureid>2024</featureid>
    <switch>1</switch>
  </item>
  <item>
    <version>3</version>
    <featureid>2021</featureid>
    <switch>1</switch>
  </item>
  <item>
    <version>3</version>
    <featureid>2022</featureid>
    <switch>1</switch>
  </item>
  <item>
    <version>5</version>
    <featureid>2025</featureid>
    <switch>1</switch>
  </item>
  <item>
    <version>6</version>
    <featureid>2026</featureid>
    <switch>1</switch>
  </item>
  <item>
    <version>6</version>
    <featureid>2028</featureid>
    <switch>1</switch> 
  </item>
  <item>
    <version>6</version>
    <featureid>2029</featureid>
    <switch>1</switch> 
  </item>
  <item>
    <version>6</version>
    <featureid>2030</featureid>
    <switch>1</switch> 
  </item>
  <item>
    <version>7</version>
    <featureid>2031</featureid>
    <switch>1</switch>
  </item>
  <item>
    <switch>1</switch>
    <featureid>2032</featureid>
    <version>6</version>
  </item>
  <item>
    <version>6</version>
    <featureid>2033</featureid>
    <switch>1</switch>
  </item>
  <item>
    <version>6</version>
    <featureid>2034</featureid>
    <switch>0</switch>
  </item>
</config>
